MongoCollection::getDBRef
MongoCollection::getName
MongoCollection
PHP Manual

# MongoCollection::getIndexInfo

(PECL mongo >=0.9.0)

MongoCollection::getIndexInfo — Returns an array of index names for this collection

### Description

public array MongoCollection::getIndexInfo ( void )

### Parameters

This function has no parameters.

### Return Values

Returns a list of index names.

MongoCollection::getDBRef
MongoCollection::getName
MongoCollection
PHP Manual